.caché {
    display: none;
}
.affiché {
    display: block;
}
fieldset {
    border : none;
}
 .container{  
  width:520px;  
  height: auto;  
  margin: 100px auto;  
  background-color: #07111B;  
  border-radius: 25px;  
 }  
 .base{  
  width: 100%;  
  margin: 0;  
  overflow: hidden;  
  display: block;  
  float: none;  
 }  
 .block{  
  width: 135px;  
  padding: 5px 20px;  
  margin-left: 20px;  
  display: inline-block;  
  float: left;  
 }  
 .base h1{  
  font-size: 1.5em;  
  text-align: center;  
  font-family: sans-serif;  
  font-weight: normal;  
  margin-top: 0px;  
  box-shadow: 0px 2px #850f0f;  
  background: #07111B;  
  font-size: 34px;  
  color: #FF1043;  
 }  
 .title{  
  font-size: 1.5em;  
  text-align: left;  
  font-family: sans-serif;  
  font-weight: normal;  
  color: #FF1043;  
 }  
 input {  
  width: 140px;  
  margin: auto;  
  outline: none;  
  min-height: 50px;  
  border: 2px solid #FF1043;  
  padding: 12px;  
  background-color: #f7f7f7;  
   border-radius: 2px;  
   color: #FF1043;  
   font-size: 17px;  
 }  
 input:focus{  
  background-color: #ffffff;  
  border: 2px solid orange;  
  outline: none;  
 }
    
 input[type=button]:hover{  
  background-color: #003669;  
 }  
 #age{  
  display: block;  
  margin: 10px;  
  margin-top: 35px;  
  padding: 10px;  
  padding-bottom: 20px;  
  overflow: hidden;  
  font-family: verdana;  
  font-size: 23px;  
  font-weight: normal;  
  line-height: 1.5;  
  word-spacing: 2.7px;  
  color: #FF1043;  
 } 

 .loupe {
    color: #FF1043;
 }